%define name	pan
%define ver	0.4.2	
%define rel	1
%define prefix	/usr/X11R6

Summary: A GNOME/GTK+ news reader for X.
Name: %{name}
Version: %{ver}
Release: %{rel}
Copyright: GPL
Group: Applications/Internet
Source: ftp://source.rebelbase.com/pub/pan/%{name}-%{ver}.tar.gz
URL: http://www.superpimp.org/
Buildroot: /var/tmp/%{name}-root

%description
Pan is a news reader loosely modeled after the Windows(R) program
Ag*nt. Pan is intended for the GNOME GUI desktop environment and was
written using the GTK+ widget set.  Pan features include relatively
easy decoding of binary files, automatic grouping of multipart posts,
and a multithreaded architecture.

%prep
%setup -q

%build
./configure --prefix=%{prefix}
make

%install
mkdir -p $RPM_BUILD_ROOT%{prefix}/bin
install -m 755 pan $RPM_BUILD_ROOT%{prefix}/bin/pan

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING CREDITS ChangeLog README TODO
%{prefix}/bin/pan

%changelog
* Tue Aug 3 1999 Tim Powers <timp@redhat.com>
- first build of package
